您当前网页浏览器版本较旧,影响您浏览本站的体验。了解更多今天不再显示
En
壮士留步!升级 macOS Catalina 前看看你的软件能继续用吗?
壮士留步!升级 macOS Catalina 前看看你的软件能继续用吗?
分享到:

现在使用 macOS Mojave 的用户可能会发现,打开部分软件系统可能会弹出「该应用程序未针对未来版本进行优化」的警告。

在新系统发布前你可以不以为然,然而现在随着 macOS Catalina 的发布日期越来越近,也标志着 macOS 系统对 32 位应用支持的终结。如果你需要继续使用那些 32 位的软件,那 macOS Mojave 将成为最后一个支持它们的系统版本。

所以朋友,升级前先跟着荔枝君快来看看,哪些常用的软件没有支持 64 位。不要到时候升级后发现不能用就太麻烦了!

看看你的软件支持 64 位吗?

首先点击屏幕左上角的苹果徽标,然后在菜单中选择「关于此 Mac」;

在弹出的系统信息概览中点击「系统报告」,打开系统软硬件信息的窗口;

在这个新窗口中,在左侧栏找到「软件」子菜单,然后选择「应用程序」选项。

这时候等待电脑加载完所有软件列表,看一下列表最右边「64 位 (Intel)」的这一列。

那些仅支持 32 位的应用程序,都会在该列表中显示为「否」。点击「64 位 (Intel)」这一列可以改变排序,统一查看哪些软件还不支持 64 位。

 

真有常用软件不支持?怎么办?

出现不支持 64 位的这种情况,也就意味着在新的 Catalina 系统下,这款软件是不能使用的。

有可能是你使用的这款软件版本太旧,跑到软件官网看一看有没有更新吧?

但有时候其实是新版软件有自己不想要的功能,所以一直用着旧版本软件。就比如许多软件从买断制变为订阅制后,众多用户还喜欢停留在旧版本。如果旧版本只支持 32 位,这时候你只能继续使用 macOS Mojave 而不去升级系统了。

如果是软件年久失修,移步至程序官网,再试试运气联系一下开发者。到最后可能只能祈祷开发者能够想起升级他的作品了~

所以在升级系统前,大家记得去看一看自己使用的软件,是否能在新系统里正常使用。

文章评论 (2)

发表评论

您忘了输入昵称
为了更好地彼此沟通,评论字数不得少于5个

  • 胖东 says:

    看了一圈,不支持的全是 Adobe Creative Cloud 的……正版用户也不敢升级的节奏啊。

    • Will [编辑组] says:

      那些可能是之前旧的依赖工具,如果是正版用户肯定不用担心啦。Adobe 早已支持 64 bit 软件啦~

订阅我们
联系我们

点击下方按钮,即可发起对话,通常我们会在 10 分钟内回复您。

( 客服在线时间:上午 9:30 至晚上 9:30 )

QQ 交谈 网页在线咨询
填写有效的邮箱地址
请输入有效的反馈内容,不少于10个字